.specials-list {}


.specials-list .specials-item {

}


.specials-list .specials-item .img {

}
.specials-list .specials-item .img img {

}

.specials-list .specials-item .more-link {
    position: absolute;
    bottom: 25px;
    left: 70px;
    font-size: 18px;
    color: rgb(255, 255, 255);
    cursor: pointer;
}











@media screen and (max-width: 1199px) {

	.specials-list .specials-item .more-link {
		bottom: 22px;
		left: 60px;
		font-size: 17px;
	}

}
@media screen and (max-width: 991px) {

	.specials-list .specials-item .more-link {
		bottom: 20px;
		left: 48px;
		font-size: 15px;
	}

}
@media screen and (max-width: 767px) {

	.specials-list .specials-item .more-link {
		bottom: 14px;
		left: 20px;
		font-size: 13px;
	}

}
@media screen and (max-width: 575px) {

	.specials-list .specials-item .more-link {
		bottom: 8px;
		left: 16px;
		font-size: 12px;
	}

}